<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package palmiword
 */

 get_template_part('template-parts/header-nomage', 'page');?>
<br>
<main id="primary" class="site-main">
<div class="row miglioradai justify-content-md-center">
  <nav style="--bs-breadcrumb-divider: '->';" aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="<?php echo esc_url(home_url('/')) ?>"> <i class="bi bi-house-door"></i> Home </a></li>
      <li class="breadcrumb-item active" aria-current="page"> Archivio :
        <a href="<?php the_permalink();?>"><?php the_title (); ?></a></li>
    </ol>
  </nav>
  <div class="col-10 md-auto">
  <br>
    <h5><span><?php the_archive_title();?></span></h5>
      <br>
    <?php if(have_posts()): while(have_posts()):the_post();?>
    <?php //single_cat_title();?>
    <a href="<?php the_permalink(); ?>"><?php the_title('<h4 style="color:#393393;">','</h4>');?> </a>
    <a href="<?php the_permalink(); ?>" style="font-size:14px;"><?php the_time(get_option('date_format')); ?></a>
    <div class="miglioradai"><?php the_excerpt();?></div>
    <span class="taxsonomi-archive"><?php the_category(', ');?><?php the_tags(', ');?></span>
    <hr>
    <?php endwhile;?>
    <?php endif;?>
  </div>
</div>
</main><!-- #main -->
<?php get_footer();