<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package palmiword
 */

?>
</div>
<style>.cd { color: <?php echo esc_html(get_theme_mod('footer_color', '#eee')); ?> !important;} </style>
<div class="bg-dinamico">
    <div class="container-fluid text-center">
        <div class="cd">
        <footer id="colophon" class="site-footer">
		<div class="site-info">
        <?php echo esc_html( get_theme_mod('footer_text')); ?><br>
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'palmiword' ) ); ?>">
				<?php
				/* translators: %s: CMS name, i.e. WordPress. */
				printf( esc_html__( 'Proudly powered by %s', 'palmiword' ), 'WordPress' );
				?>
			</a>
			<br><?php 
				/* translators: 1: Theme name, 2: Theme author. */
				printf( esc_html__( 'Theme: %1$s by %2$s.', 'palmiword' ), 'Palmiword', '' );
				?><?php echo esc_html(date('Y')); ?>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
        </div>
    </div>
</div>
<?php wp_footer(); ?>
</body>
</html>