<?php
/**
   * palmiword Theme Customizer css get_theme_mod
   * 
   * Copyright (c) 2022 Giancarlo P.
   *
   * @package palmiword
   */

function mytheme_customize_css() {
  $theme_slug_sfondo=get_theme_mod('theme_slug_sfondo', '#2b0012');
  $link_colore=get_theme_mod('link_colore', '#1e73be');
  $link_colore_body=get_theme_mod('link_colore_body');
  $link_color_nav=get_theme_mod('link_color_nav', '#ffffff');
  $link_color_nav_fixed=get_theme_mod('link_color_nav_fixed', '#ffffff');
  $text_center_header=get_theme_mod('text_center_header');
  $total_header=get_theme_mod('total_header', '#333333');
  $total_header_principal=get_theme_mod('total_header_principal');
  $theme_slug_sfondo=get_theme_mod('theme_slug_sfondo');
  $sottomenu_bgcol=get_theme_mod('sottomenu_bgcol','#000');
  $sottomenu_bgcol_text_link=get_theme_mod('sottomenu_bgcol_text_link', '#fff');
  $countpixel=get_theme_mod('countpixel', 350);
  $countpixel_pagine=get_theme_mod('countpixel_pagine', 250);
  $numberpixel_uno=get_theme_mod('numberpixel_uno', 44);
  $colore_bottone_link=get_theme_mod('colore_bottone_link', '#618db7');

  ?><style type="text/css">.containerone-news,
  .containerone {
    height: <?php echo esc_html($countpixel);
    ?>px;
  }

  .page-link,
  .card-body a,
  .breadcrumb-item a,
  .sidebar-sx a,
  .sidebar-dx a,
  .tit a {
    color: <?php echo esc_html($link_colore);
    ?> !important;
  }

  .containerone-medio {
    height: <?php echo esc_html($countpixel_pagine);
    ?>px;
  }

  .blog-info-title h1 {
    font-size: <?php echo esc_html($numberpixel_uno);
    ?>px;
  }

  body {
    color: <?php echo esc_html($link_colore_body);
    ?>;
  }

  i.bi.bi-grid-fill,
  i.bi.bi-search {
    color: <?php echo esc_html($link_color_nav);
    ?> !important;
  }
  .site-info a,
  .search-desktop-front[type=text],
  .bloginfo,
  a.navbar-brand,
  #navbar_top li a {
    color: <?php echo esc_html($link_color_nav);
    ?> !important;
  }

  a.btnlegg,
  .avviso-fronted,
  .cd,
  #navbar_top.fixed-top text {
    color: <?php echo esc_html($link_color_nav_fixed);
    ?> !important;
  }

  #navbar_top.fixed-top i {
    color: <?php echo esc_html($link_color_nav_fixed);
    ?> !important;
  }

  #navbar_top.fixed-top a {
    color: <?php echo esc_html($link_color_nav_fixed);
    ?> !important;
  }

  .btnlegg-h a {
    color: <?php echo esc_html($link_color_nav_fixed);
    ?> !important;
  }

  .blog-info-desc,
  .blog-info-title h1 {
    color: <?php echo esc_html($text_center_header);
    ?> !important;
  }

  .sinfo-static h1 {
    color: <?php echo esc_html($text_center_header);
    ?> !important;
  }

  #navbar_top .dropdown-menu li a {
    color: <?php echo esc_html($sottomenu_bgcol_text_link);
    ?> !important;
  }
  ul.dropdown-menu,
  .dropdown:hover>.dropdown-menu {
    background-color: <?php echo esc_html($sottomenu_bgcol);
    ?> !important;
  }

  .btnlegg-h a {
    background-color: <?php echo esc_html($colore_bottone_link);
    ?> !important;
  }

  a.btnlegg,
  .avviso-fronted,
  .bg-dinamico,
  .fixed-top {
    background-color: <?php echo esc_html($total_header);
    ?> !important;
  }

  #navbar_top {
    background-color: <?php echo esc_html($total_header_principal);
    ?>;
  }

  .overlay {
    background-color: <?php echo esc_html($theme_slug_sfondo);
    ?>;
  }

  @media screen and (max-width: 990px) {

    .offcanvas-header,
    .offcanvas-body,
    .navbar-collapse {
      background-color: <?php echo esc_html($total_header);
      ?> !important;
    }

    i.bi.bi-search,
    .bloginfo,
    #navbar_top li a {
      color: <?php echo esc_html($link_color_nav_fixed);
      ?> !important;
    }
  }

  </style><?php
}

add_action('wp_head', 'mytheme_customize_css');

?>